@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');
/*font-family: 'Open Sans', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');
/*font-family: 'Lato', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700;900&display=swap');
/*font-family: 'Montserrat', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;700&display=swap');
/*font-family: 'Barlow', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@500&display=swap');
/*font-family: 'Caveat', cursive;*/

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: #fff;
    font-family: 'Lato', sans-serif;
}

/* Nav section */

nav{
    width: 100%;
    height: 9vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 200px;
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.10);
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.10);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.10);
}

.logo{
    margin-top: 8px;
    margin-left: -20px;
}

.logo img{
    width: 88px;
    height: 88px;
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
}

ol{
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 700;
}

ol > li{
    margin-left: 30px;
    letter-spacing: 1px;
    cursor: pointer;
}

.link{
    color: #0a0a0a;
    text-decoration: none;
    transition: color 0.15s ease-in-out;
    position: relative;
}

.link::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 0%;
    height: 2px;
    background-color: #6fb62d;
    transition: width 0.2s ease-in-out;
}

.link:hover::after{
    width: 100%;
}

/* End nav section */

/* Home section */

#murzyn-trade{
    width: 100%;
    height: 9vh;
    position: absolute;
    left: 0;
    top: 0;
}

.home-s{
    width: 100%;
    height: 91vh;
    margin-top: 9vh;
    background-image: url('img/home-1920x1080.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.home-s::after{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    content: '';
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.55;
}

.h-center{
    position: absolute;
    left: 50%;
    top: 10px;
    transform: translate(-50%);
    z-index: 5;
}

.cir-x4{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 45px 0 0 0;
}

.circles{
    width: 100px;
    height: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.circle{
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: #fff;
    opacity: 1;
}

.btn-center{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 50px 0;
}

.btn-read-more{
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    width: 220px;
    height: 50px;
    font-size: 13px;
    text-transform: uppercase;
    background-color: #6fb62d;
    color: #fff;
    border-radius: 30px;
    border: none;
    transition: background-color 0.3s ease-in-out;
    cursor: pointer;
}

.btn-read-more:hover{
    background: rgb(226, 33, 33);
}

/* Text home section */

h1{
    font-family: 'Barlow', sans-serif;
    width: 100%;
    height: 125px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 110px;
    font-weight: 700;
    text-shadow: 3px 1px 15px #000;
    padding: 100px 0 25px 0;
    cursor: default;
}

h1::selection, h2::selection, h3::selection, h7::selection, .btn-read-more::selection{
    background-color: #0a0a0a;
}

ol > li a::selection{
    background-color: #0a0a0a;
    color: #fff;
}

h2{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 35px;
    font-weight: 500;
    letter-spacing: 1px;
    font-family: 'Caveat', cursive;
    padding: 20px 0;
}

h3{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 70px 0 70px 0;
    cursor: default;
}

h7{
    width: 100%;
    font-family: 'Barlow', sans-serif;
    font-size: 85px;
    color: #fff;
    letter-spacing: 20px;
    font-weight: 700;
    text-shadow: 3px 1px 15px #000;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: default;
}
/* End text home section */

/* End home section */

/* Offer section */

.offer{
    width: 100%;
    background: #f5f5f5;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 60px;
}

.offer-content{
    width: 1110px;
    background-color: #fff;
    padding: 50px 50px;
}

ul{
    margin-top: 10px;
    line-height: 25px;
    margin-left: 20px;
    float: left;
    padding: 10px 0;
    margin-bottom: 10px;
}

ul > li{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #1d1d1d;
    margin-right: 55px;
}

h8{ /* "WARZYWA" "OWOCE" */
    font-size: 15px;
    color: #1d1d1d;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
    height: 70px;
    padding: 10px 3px;
    font-weight: 700;
    position: relative;
}

/* End offer section */

/* Company history section */

.company-history{
    width: 100%;
    padding: 60px;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.company-history-content{
    margin: 0 auto;
    width: 1110px;
    padding: 55px;
    background-color: #f5f5f5;
}

.scroll-to-p-s{
    width: 10px;
    height: 10px;
    position: absolute;
    left: 0;
    bottom: 70px;
    z-index: -120;
}

.scroll-to-k{
    width: 10px;
    height: 10px;
    position: absolute;
    left: 0;
    bottom: 70px;
    z-index: -120;
}

p{ /* History-content */
    padding: 30px 0 0 0;
    font-size: 16px;
    color: #1d1d1d;
    font-weight: 400;
    letter-spacing: 0.2px;
    line-height: 24px;
    font-family: 'Montserrat', sans-serif;
}

/* End company history section */

/* Contact section */

.contact{
    width: 100%;
    height: 560px;
    background-color: #f5f5f5;
    padding: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

h5.nr-tel{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.5px;
    color: #0a0a0a;
    margin-top: 9px;
    text-decoration: none;
}

.ls-contact{
    width: 555px;
    height: 465px;
    background-color: #fff;
    padding: 30px 55px;
}

.rs-contact{
    width: 555px;
    height: 465px;
}

form{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

input{
    width: 100%;
    height: 40px;
    border: none;
    margin: 20px 0 5px 0;
    padding: 0 15px;
    background-color: #f5f5f5;
}

textarea{
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    margin-top: 20px;
    height: 147px;
    max-height: 147px;
    min-height: 147px;
    background-color: #f5f5f5;
    border: none;
    padding: 15px;
}

.send{
    width: 120px;
    height: 35px;
    background-color: #6fb62d;
    border: none;
    color: #fff;
    letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;
    margin: 20px 0 0 0;
    cursor: pointer;
}

.mail-php{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.h9{ /* In mail.php (heading text) */
    width: 100%;
    font-size: 43px;
    letter-spacing: 1px;
    color: #1d1d1d;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    padding: 50px;
}

.btn-mail-come-back{ /* In mail.php (button) */
    width: 250px;
    height: 50px;
    border: none;
    background-color: #6fb62d;
    color: #fff;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    cursor: pointer;
}

input::placeholder{
    font-family: 'Montserrat', sans-serif;
}

.mess::placeholder{
    font-family: 'Montserrat', sans-serif;
}


/* End contact section */

/* Galery section */

.galery{
    width: 100%;
    background-color: #fff;
    padding: 50px 50px 30px 50px;
}

/* End galery */

/* Footer section */

.footer{
    width: 100%;
    height: 60px;
    background-color: #0a0a0a;
    display: flex;
    justify-content: center;
    align-items: center;
}

h5, h6{ /* Text-content */
    font-size: 13px;
    color: #f9f9f9;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
}

h6{
    position: absolute;
    right: 20px;
    font-weight: 100;
}

.contractor-link{
    text-decoration: underline;
    cursor: pointer;
    color: #fff;
}

/* End footer section */

/* Text global */

h4, .heading-text-history, .heading-text-contact{ /* h4: "Nasz asor...", h-t-h: "Historia ..." h-t-c: "Skontaktuj..." */
    font-size: 30px;
    color: #1d1d1d;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}

.w-505{
    display: none;
}

.w-280{
    display: none;
    width: 280px;
    height: 200px;
}

/* Responsive */

@media screen and (min-width: 1010px) and (max-width: 1500px){

    nav{
        padding: 0 120px;
    }

    .w-555{
        display: none;
    }

    .w-505{
        display: block;
    }

    .ls-contact, .rs-contact{
        width: 505px;
        height: 455px;
    }

    .contact{
        padding: 0;
        height: 460px;
    }

    .heading-text-contact{
        font-size: 26px;
    }

    .company-history{
        padding: 45x;
    }

    .company-history-content{
        padding: 45px;
    }

    .offer{
        padding: 45px;
    }

    .offer-content{
        padding: 45px;
    }
    
}

.menu{
    width: 30px;
    height: 19px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    display: none;
}

.burgerMenu{
    width: 30px;
    height: 3px;
    background: #0a0a0a;
    position: relative;
}

.burgerMenu1{
    position: absolute;
    left: 0;
    top: 8px;
    width: 30px;
    height: 3px;
    background: #0a0a0a;
}

.burgerMenu2{
    position: absolute;
    left: 0;
    bottom: -16px;
    width: 30px;
    height: 3px;
    background: #0a0a0a;
    opacity: 1;
}

.rotate45deg{
    transform: rotate(45deg);
}

.rotate90deg{
    transform: rotate(90deg);
}

.activeTop{
    left: 0;
    top: 0;
}

.activeBottom{
    left: 0;
    bottom: 0;
}

.color-trans{
    background: transparent;
}

.pos{
    transition: all 0.2s ease-in-out;
    left: 0;
    top: 8px;
}

.opacity{
    opacity: 0;
}

.list-menu{
    width: 300px;
    height: 91vh;
    position: fixed;
    right: -100%;
    top: 9vh;
    background-color: #0a0a0a;
    z-index: -2;
}

.list-menu > .ul-nav{
    width: 100%;
    text-transform: uppercase;
    list-style: none;
    font-weight: 400;
    text-align: right;
}

.list-menu >  .ul-nav > li{
    padding:    25px 65px 25px 40px;
    border-bottom: 1px solid #fff;
}

.list{
    animation: listBottomAnime 1s forwards;
}

.link-mobil{
    color: #fff;
    text-decoration: none;
}

@keyframes listTopAnime{
    0% {
        right: 0;
    } 100% {
        right: -100%;
    }
}

@keyframes listBottomAnime{
    0% {
        right: -100%;
    } 100% {
        right: 0;
    }
}

.w-411{
    display: none;
}


@media screen and (min-width: 800px) and (max-width: 1009px){

    nav{
        padding: 0 60px;
    }

    ol{
        display: none;
    }

    .menu{
        display: block;
    }

    p{
        font-size: 14px;
    }

    .company-history{
        padding: 30px;
    }

    .company-history-content{
        padding: 30px;
    }

    .offer{
        padding: 30px;
    }

    .offer-content{
        padding: 30px;
    }

    h6{
        position: unset;
        margin-left: 40px;
    }

    .w-411{
        display: block;
    }

    .w-555{
        display: none;
    }

    .heading-text-contact{
        font-size: 21px;
    }

    input{
        height: 30px;
        border: none;
        margin: 10px 0 5px 0;
        padding: 0 10px;
    }

    textarea{
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        margin-top: 10px;
        height: 100px;
        max-height: 100px;
        min-height: 100px;
    }

    .send{
        width: 115px;
        height: 30px;
        background-color: #6fb62d;
        border: none;
        color: #fff;
        margin: 10px 0 0 0;
    }

    .ls-contact{
        width: 411px;
        height: 330px;
        padding: 20px 30px 0 30px;
    }

    .rs-contact{
        width: 411px;
        height: 330px;
    }

    h5.nr-tel{
        font-size: 13px;
    }

    .contact{
        height: 360px;
    }

    .heading-text-history{
        font-size: 24px;
    }

    p{
        padding: 20px 0 0 0;
    }

    .company-history-content{
        padding: 30px;
    }

    h4{
        font-size: 24px;
    }

    ul > li{
        font-size: 14px;
    }

    h8{
        font-size: 14px;
    }
    
}

@media screen and (min-width: 400px) and (max-width: 799px){

    nav{
        padding: 0 40px;
    }

    ol{
        display: none;
    }

    .menu{
        display: block;
    }

    p{
        font-size: 16px;
    }

    .company-history{
        padding: 0;
    }

    .company-history-content{
        padding: 30px;
        background-color: #fff;
    }

    .offer{
        padding: 30px;
        background-color: #fff;
        border-bottom: 1px solid #f5f5f5;
    }

    .offer-content{
        padding: 0px;
    }

    .footer{
        padding-left: 15px;
    }

    h5{
        font-size: 8px;
    }

    h6{
        position: unset;
        margin-left: 40px;
        font-size: 8px;
    }

    .w-411{
        display: block;
    }

    .w-555{
        display: none;
    }

    .heading-text-contact{
        font-size: 21px;
    }

    input{
        height: 30px;
        border: none;
        margin: 10px 0 5px 0;
        padding: 0 10px;
    }

    textarea{
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        margin-top: 10px;
        height: 100px;
        max-height: 100px;
        min-height: 100px;
    }

    .send{
        width: 115px;
        height: 30px;
        background-color: #6fb62d;
        border: none;
        color: #fff;
        margin: 10px 0 0 0;
    }

    .ls-contact{
        width: 411px;
        height: 330px;
        padding: 20px 30px 0 30px;
    }

    .rs-contact{
        width: 411px;
        height: 300px;
    }

    h5.nr-tel{
        font-size: 13px;
    }

    .contact{
        height: 690px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

    .heading-text-history{
        font-size: 21px;
    }

    p{
        font-size: 14px;
        padding: 10px 0 0 0;
        letter-spacing: 0.3px;
        line-height: 19px;
    }

    .company-history-content{
        padding: 22px;
    }

    h4{
        font-size: 21px;
    }

    ul > li{
        font-size: 14px;
    }

    h8{
        font-size: 14px;
    }

    h2{
        font-size: 30px;
    }

    h1{
        font-size: 74px;
    }

    h7{
        font-size: 61px;
        padding-left: 10px;
    }

    .circle{
        width: 10px;
        height: 10px;
    }

    h3{
        font-size: 17px;
    }

    .btn-read-more{
        width: 200px;
        height: 44px;
        font-size: 12px;
    }

    .logo{
        transform: scale(0.9);
    } 

}

@media screen and (min-width: 200px) and (max-width: 399px){

    nav{
        padding: 0 40px;
    }

    ol{
        display: none;
    }

    .menu{
        display: block;
    }

    p{
        font-size: 14px;
    }

    .company-history{
        padding: 0;
    }

    .company-history-content{
        padding: 30px;
        background-color: #fff;
    }

    .offer{
        padding: 0;
        border-bottom: 1px solid #f5f5f5;
    }

    .offer-content{
        padding: 30px;
    }

    .footer{
        padding-left: 15px;
    }

    h5{
        font-size: 8px;
    }

    h6{
        position: unset;
        margin-left: 40px;
        font-size: 8px;
    }

    .w-555{
        display: none;
    }

    .w-411{
        display: none;
    }

    .w-280{
        display: block;
    }

    .heading-text-contact{
        font-size: 21px;
    }

    input{
        height: 30px;
        border: none;
        margin: 10px 0 5px 0;
        padding: 0 10px;
    }

    textarea{
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        margin-top: 10px;
        height: 100px;
        max-height: 100px;
        min-height: 100px;
    }

    .send{
        width: 115px;
        height: 30px;
        background-color: #6fb62d;
        border: none;
        color: #fff;
        margin: 10px 0 0 0;
    }

    h5.nr-tel{
        font-size: 13px;
    }

    .ls-contact{
        width: 350px;
        height: 325px;
        padding: 20px 30px 0 30px;
    }

    .rs-contact{
        width: 350px;
        height: 270px;
    }

    .contact{
        height: 625px;
        padding: 25px 0 25px 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

    .heading-text-history{
        font-size: 21px;
    }

    p{
        font-size: 14px;
        padding: 10px 0 0 0;
        letter-spacing: 0.3px;
        line-height: 18px;
    }

    .company-history-content{
        padding: 22px;
    }

    h4{
        font-size: 21px;
    }

    ul > li{
        font-size: 14px;
    }

    h8{
        font-size: 14px;
    }

    h2{
        font-size: 30px;
    }

    h1{
        font-size: 74px;
    }

    h7{
        font-size: 61px;
        padding-left: 10px;
    }

    .circle{
        width: 10px;
        height: 10px;
    }

    h3{
        font-size: 17px;
    }

    .btn-read-more{
        width: 200px;
        height: 44px;
        font-size: 12px;
    }

    .logo{
        transform: scale(0.85);
    }

}

@media screen and (min-height: 800px) and (max-height: 1099px){
    h1{
        padding: 160px 0 25px 0;
    }
}

@media screen and (min-height: 200px) and (max-height: 570px){
    nav{
        height: 12vh;
    }

    .list-menu{
        top: 12vh;
    }

    .home-s{
        height: 92vh;
    }

    h2{
        font-size: 21px;
    }

    h1{
        font-size: 55px;
        padding: 70px 0 0 0;
    }

    h7{
        font-size: 40px;
        margin-left: 5px;
    }

    .cir-x4{
        margin: 35px 0 0 0;
    }

    h3{
        margin: 40px 0 40px 0;
        font-size: 16px;
    }
}

@media screen and (min-width: 281px) and (max-width: 330px){
    .w-280{
        display: block;
    }

    .w-411{
        display: none;
    }

    .ls-contact{
        height: 320px;
        padding: 20px 20px 0 20px;
    }

    .rs-contact{
        height: 200px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 20px 0 10px 0;
    }

    .contact{
        height: 580px;
        padding: 20px 0 20px 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

    .company-history-content{
        padding: 15px;
        background-color: #fff;
    }

    .offer{
        padding: 0;
        border-bottom: 1px solid #f5f5f5;
    }

    p{
        font-size: 13px;
    }

    .offer-content{
        padding: 20px;
    }
}

@media screen and (min-height: 1100px) and (max-height: 1400px){
    h1{
        padding: 240px 0 25px 0;
    }

    .cir-x4{
        padding: 30px 0 30px 0;
    }

    h3{
        padding: 20px 0 20px 0;
    }
}

@media screen and (min-width: 200px) and (max-width: 280px){
    h1{
        font-size: 53px;
    }

    h7{
        font-size: 40px;
    }

    h3{
        font-size: 15px;
    }

    .rs-contact{
        width: 280px;
    }
}









